main {
    width: 1024px;
    margin: auto;
    padding: 10px;
    border-radius: 10px;
    background-color: #aaa;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

main h1 {
    width: 100%;
    background-color: #005;
    color: white;
    text-align: center;
    padding: 10px;
    margin-top: 0;
    border-radius: 10px;
}

#playground {
    position: relative;
    width: 626px;
    height: 626px;
    background-image: url('../img/background.jpg');
    background-color: #aaa;
    overflow: hidden;
    padding: 0;
}

#panel {
    width: 360px;
    height: 626px;
}

#panel fieldset {
    width: 90%;
    margin: 1em auto;
}

.moveButton {
    position: relative;
    height: 50px;
    width: 50px;
}

select {
    position: relative;
    width: 100px;
    height: 50px;
}

label {
    display: inline-block;
    width: 100px;
    text-align: right;
    margin-right: 0.5em;
}

.addButton {
    height: 50px;
    width: 75%;
    display: block;
    margin: auto;
}

.sprite{
    position: absolute;
    background-image: url(../img/sprite.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    width: 100px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    vertical-align: middle;
    font-size: 14px;
    font-weight: bolder;
}

.selected {
    border: 1px solid red;
}

.sprite .label {
    background-color: rgba(255, 255, 255, 0.75);
    position: relative;
    left: 0px;
    top: 0px;
}